.simple {border: 0; }
#carousel903Div-carouselwrap {display: none !important;}
.simple div h3,.simple div h3 a {background: url('/pics/trans_bg.png') repeat; font-size: 22px; font-weight: 400; height: 45px; line-height: 45px; width: auto; right: 18px; bottom: 25px;}
.simple div h3 span {padding: 0 25px; height: 45px;}
